/*--------------------------------------*/
/* CSS Created by Penny Arcade - 2013 --*/
/* www.penny-arcade.com ----------------*/
/*--------------------------------------*/

/*---------------------*/
/* Font Face ----------*/
/*---------------------*/
@font-face {
    font-family: 'FLight';
    src: url('futurastdlight.eot');
    src: url('futurastdlight.eot?#iefix') format('embedded-opentype'),
         url('futurastdlight.woff') format('woff'),
         url('futurastdlight.ttf') format('truetype'),
         url('futurastdlight.svg#FuturaStdLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'FMedium';
    src: url('futurastdmedium.eot');
    src: url('futurastdmedium.eot?#iefix') format('embedded-opentype'),
         url('futurastdmedium.woff') format('woff'),
         url('futurastdmedium.ttf') format('truetype'),
         url('futurastdmedium.svg#FuturaStdMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FHeavy';
	src: url('futurastdheavy.eot');
	src: url('futurastdheavy.eot?#iefix') format('embedded-opentype'),
		 url('futurastdheavy.woff') format('woff'),
		 url('futurastdheavy.ttf') format('truetype'),
		 url('futurastdheavy.svg#futurastdheavy') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {	
	font-family: 'FBold';
	src: url('futurastdbold.eot');
	src: url('futurastdbold.eot?#iefix') format('embedded-opentype'),
		 url('futurastdbold.woff') format('woff'),
		 url('futurastdbold.ttf') format('truetype'),
		 url('futurastdbold.svg#futurastdbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FCondLight';
	src: url('futurastdcondensedlight.eot');
	src: url('futurastdcondensedlight.eot?#iefix') format('embedded-opentype'),
		 url('futurastdcondensedlight.woff') format('woff'),
		 url('futurastdcondensedlight.ttf') format('truetype'),
		 url('futurastdcondensedlight.svg#futurastdcondensedlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {	
	font-family: 'FCond';
	src: url('futurastdcondensed.eot');
	src: url('futurastdcondensed.eot?#iefix') format('embedded-opentype'),
		 url('futurastdcondensed.woff') format('woff'),
		 url('futurastdcondensed.ttf') format('truetype'),
		 url('futurastdcondensed.svg#futurastdcondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}